@charset "UTF-8";
/* デイサービスイチバン星 */

/* mainImage */
.mv-wrap {
	background: url("../img/mv_bg.png") center bottom;
	background-size: cover;
	margin-bottom: 40px;
}
.mv {
	max-width: 1000px;
	height: auto;
	margin: 0 auto;
}
.mv img {
	width: 100%;
}

@media (max-width: 767px) {
}
@media (max-width: 500px) {
	.mv {
		margin-bottom: 3px;
	}
}


/*information */
.information {
	max-width: 1000px;
	margin-inline: auto;
	height: 160px;
	background: #FFF;
background: #F7E753;
background: linear-gradient(60deg, rgba(247, 231, 83, 1) 0%, rgba(250, 210, 117, 1) 100%);
	margin-bottom: 20px;
	align-content: center;
}
.information-inner {
	max-width: 90%;
	margin-inline: auto;
}
.information-date {
	width: 100%;
	padding: 0.5rem 1.5rem;
	font-size: var(--font-size17);
	background-color: var(--main-color);
	color: var(--white-color);
	text-align: center;
	border-radius: 9999px;
	margin-right: 20px;
}
.information-txt {
	margin-top: 10px;
	font-size: var(--font-size20);
	font-weight: 600;
}
@media (min-width: 900px) {
	.information {
		height: 100px;
	}
	.information-inner {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.information-date {
		width:25%;
		font-size: var(--font-size20);
	}
	.information-txt {
		margin-top: 0;
		font-size: var(--font-size22);	
	}
}


/* page-navページナビ */
.page-nav-buttons { 
  width: 100%;
  max-width: 900px;
  margin-inline: auto;
  padding: 1rem;
}

.page-nav-buttons__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.8rem 0.6rem;
  margin: 0;
  padding: 0;
  list-style: none;
}
.page-nav-buttons__link {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative; 
  min-height: 3.5rem;
  padding-inline: 1rem 1.4rem;
  background-color: rgba(219, 245, 255, 0.6);
  color: var(--text-color);
  font-size: var(--font-size15);
  font-weight: bold;
  border: 1px solid #cbd5e1;
  border-radius: 9999px;
  transition: background-color 0.2s ease, color 0.2s ease;
  cursor: pointer;
}

.page-nav-buttons__link::after {
  content: "";
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  width: 8px;
  height: 8px;
  border-right: 2px solid currentColor;
  border-bottom: 2px solid currentColor;
  transition: transform 0.2s ease;
}

.page-nav-buttons__link:hover {
  background-color: var(--accent-color3);
	  color: var(--white-color);
}

@media (min-width: 768px) {
	.page-nav-buttons__list {
	  gap: 1rem 1.5rem;
	}
	.page-nav-buttons__link {
	  font-size: var(--font-size16);
	  padding-inline: 2.5rem 2.5rem;/*3.5rem 2.5rem*/
	}
	.page-nav-buttons__link::after {
	  right: 20px;
	}
	  .page-nav-buttons__list {
		grid-template-columns: repeat(3, 1fr);
	  }
}


/*特徴*/
#feature {
	margin-bottom: 60px;
}
#feature h2.headingTitle-star {
	margin-bottom: 20px;
}
#feature p {
	font-size: var(--font-size18);
	margin-bottom: 20px;
}

.feature-inner {
	background: var(--bg-color);
	padding: 1.2rem 1.6rem 0.4rem;
	border-radius: 12px;
	margin-bottom: 20px;
}
.feature-inner-img {
	max-width: 30%;
	display: block;
	margin-inline:auto;
	margin-bottom: 20px;
}
.feature-inner-item {
	margin-bottom: 20px;
}
ul.feature-inner-item {
}

ul.feature-inner-item li {
	border-bottom: 1px dashed rgba(237, 164, 81, 0.8);
	padding-bottom: 0.8rem;
	margin-bottom: 10px;
	line-height: 1.5;
}
ul.feature-inner-item li span {
	color: var(--red-color);
	font-weight: 600;
}

.feature-photo-item {
	margin-bottom: 20px;
}
.feature-photo img {
	margin-bottom: 10px;
}
.feature-photo {
	margin-bottom: 40px;
}
@media (min-width: 768px) {
	.feature-inner {
		display: flex;
		justify-content: space-between;
		padding: 2.2rem 3rem 0;
	}
	.feature-inner-img {
		max-width: 18%;
		margin-top: 30px;
		margin-left: 0;
		margin-bottom: 0;
	}
	.feature-inner-item {
		width: 75%;
	}
	ul.feature-inner-item li {
		font-size: var(--font-size22);
	}
	.feature-photo	{
		display: flex;
		justify-content: space-between;
		gap: 15px;
	}
	.feature-photo-item {
		width: 50%;
	}
}



/*サービス*/
#service {
}
.service-wrap {
	background: var(--bg-color);
}

.table_outline {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    border: 1px solid #ccc;
    border-radius: 8px;
    overflow: hidden;
	margin: 0 auto;
	line-height: 1.7;
	margin-bottom: 30px;
}

.table_outline tbody th {
    font-weight: bold;
	letter-spacing: 0.1em;
    background: #eee;
	width: 22%;
}
.table_outline tbody td, .table_outline tbody th {
    border-bottom: 1px solid #ccc;
	padding: 10px 14px;
}
.table_outline tbody td {
    border-left: 1px solid #ccc;
    background: #fff;
}
.table_outline tbody tr:last-child td, .table_outline tbody tr:last-child th {
    border-bottom: none;
}

@media (max-width: 767px) {
	.table_outline tbody th {
		width: 27%;
		letter-spacing: 0em;
		line-height: 1.5;
	}
}


/*1日の流れ*/
#flow {
	margin-bottom: 60px;
}

.service-timeline-inner {
 	width: 100%;
 	margin-inline: auto;
 	line-height: 1.4;
	background: rgba(219, 245, 255, 0.6);
	padding: 1.5rem 2rem;
	border-radius: 12px;
}

.service-timeline__list {
  display: flex;
  flex-direction: column;
  gap: 0.6rem;/*1rem*/
  margin: 0;
  padding: 0;
}
.service-timeline__item {
 	display: flex;
 	flex-direction: column;
 	gap: 0.25rem;
 	padding-bottom: 0.6rem;/*1rem*/
	border-bottom: 1px solid var(--accent-color);
	font-size: var(--font-size17);
}
.service-timeline__item:last-child {
 	border-bottom: none;
 	padding-bottom: 0;
}
.service-timeline__time {
	color: var(--text-color);
  	ont-weight: 700;
 	font-variant-numeric: tabular-nums;
}
.service-timeline__content {
  margin: 0;
}

.service-timeline-info {
	margin-top: 20px;
}

@media (min-width: 500px) {
	.service-timeline-inner {
		padding: 2rem;
		margin-bottom: 10px;
	}
  .service-timeline__item {
		flex-direction: row;
   		align-items: flex-start;
		gap: 2rem;
  }
  .service-timeline__time {
		flex-shrink: 0;
	 	font-size: var(--font-size18);
    	width: 5rem;
    	text-align: right;
  }
}

.service-photo {
	margin-bottom: 20px;
}
.service-photo img {
	margin-bottom: 10px;
}
.service-photo-item {
	margin-bottom: 20px;
}
@media (min-width: 768px) {
	.service-photo	{
		display: flex;
		justify-content: space-between;
		gap: 15px;
	}
	.service-photo-item {
		width: 50%;
	}
}



/*お試し利用*/
#trial {
	margin-bottom: 60px;
}
.trial-wrap  {
	background: rgba(219, 245, 255, 0.6);
	padding: 1.5rem 2rem 2rem;
	border-radius: 12px;
}
.trial-wrap  p {
	font-size: var(--font-size16);
	line-height: 1.8;
	margin-top: 0.6rem;
}
@media (min-width: 768px) {
	.trial-wrap p {
		font-size: var(--font-size18);
		line-height: 1.8;
		margin-top: 0.6rem;
	}
}


/*施設概要*/
#outline {
	margin-bottom: 60px;
}


/*地図・アクセス*/
.map-access {
	margin-bottom: 20px;
}
.map-access h3 {
	font-size: var(--font-size20);
	font-weight: 600;
	
	margin-top: 20px;
	margin-bottom: 10px;
}
.map-access h4 {
	font-size: var(--font-size18);
	margin-top: 20px;
	margin-bottom: 10px;
}
.map-access h4 i {
	color: var(--main-color);
}
p.actx {
	font-size: var(--font-size16);
	line-height: 1.5;
	margin-left: 20px;
	margin-top: 0;
    margin-bottom: 5px;
}

.gmap {
	margin-top: 20px;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.gmap iframe,
.gmap object,
.gmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*お問い合わせ*/
#contact {
}
.contact-tel-inner {
	padding: 2rem;
	border-radius: 12px;
	background: var(--bg-color);
	font-size: var(--font-size18);
}

.contact-tel-inner .tel {
	margin-top: 20px;
	text-align: center;
	line-height: 1.7;
}
.contact-tel-inner .telArea {
	max-width: 276px;
	margin: 0 auto;
	margin-top: 5px;
}

@media (min-width: 768px) {
	.telsmp {
		display: none;}
}
.telsmp {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
.telsmp i.fa {
	font-size: var(--font-size18);
}
.telsmp a button {
	width: 100%;
	padding: 10px;
	background-color: #FFF3C0;
	border: 1px #ddd solid;
}


/* infoArea */
.infoArea {
	padding: 20px 20px 30px 20px;
	text-align: center;
	line-height: 1.6;
	border-top: 1px solid #ddd;
	padding-top: 40px;
}

.ban-box {
	max-width: 500px;
	margin-inline: auto;
	margin-bottom: 20px;
}